Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::InputFileBuffer Member List

This is the complete list of members for tesseract::InputFileBuffer, including all inherited members.

file_name_ | tesseract::InputFileBuffer | protected
fp_ | tesseract::InputFileBuffer | protected
InputFileBuffer(const string &file_name) | tesseract::InputFileBuffer | explicit
Read(void *buffer, int bytes_to_read) | tesseract::InputFileBuffer |
~InputFileBuffer() | tesseract::InputFileBuffer | virtual